version: '3.2'
# redis for arm7
services:

  redis:
    image: "arm32v7/redis"
    command: redis-server --save 20 1 --loglevel warning 
    container_name: redis-test
    ports:
      - '6379:6379'      
    restart: unless-stopped
    volumes: 
      - ./data:/data
  